Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Get permissions for a specific member
curl -X GET https://api.series.hr/members/get-permissions/714760171 \ -H "apikey: YOUR_API_KEY"
{ "success": true, "data": { "UserId": "714760171", "permissions": [ "view_analytics", "manage_members", "view_applications", "create_sessions" ] } }